
    h1, h2, h3,h4,h5 {
  font-family: 'Montserrat', sans-serif;
}
h3,h4,h5{
    font-weight:800;
    line-height: 1.4;
}
h1{
   font-size: 60px;
   font-weight:800;
   line-height: 1.2;
}
h2{
   font-size: 48px;
   font-weight:800;
   line-height: 1.2;
}
h3{
   font-size: 36px;
   font-weight:800;
   line-height: 1.3;
}
h4{
   font-size: 30px;
   font-weight:800;
   line-height: 1.3;
}
h5{
   font-size: 18px;
   font-weight:600;
   line-height: 1.3;
}
p{
    font-size: 16px;
   font-weight:500;
   line-height: 1.4;
   text-align: justify;
}
 p , span,li,ul,div {
  font-family: 'Poppins', sans-serif;

 }
 .advetage{
    box-shadow: 10px 10px 20px 0 rgba(70,91,151,.161);
    padding: 14px 10px;
    border-radius: 10px;
 }
 .accordion-item {
  box-shadow: 1px 1px 10px 1px  rgba(0,0,0,0.2);
  margin-top:10px;
  padding: 12px !important;
  border-radius: 10px !important;
 }
 button.accordion-button.collapsed{
    padding: 0px !important;
 }
 
 .whychose{
background-color: #F9F9F9;
padding: 50px 50px;
margin-left: 80px;
position: relative;
height:250px;
border-radius: 10px;
 }
 .box{
    width:70px;
    height: 70px;
    border-radius: 50%;
    
    background-color: #ef3f37; 
    display: flex;
padding: 15px;

position:absolute;
top:30%;
left:60px;
z-index: 1;
    }
    .postin{
position: relative;
    }
    .hillte{
        color:#ef3f37
    }
    .bg-colr{
        background-color: #F9F9F9;
    }
      .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .text-left{
text-align: left;
    }
    .absot{
      position: absolute;
      top: 0px;
      right:0px;
      transform: translate(40PX,-30PX);
      z-index: 9;
        
    }
    
    
.swiper-button-next, .swiper-button-prev{
  top:80% !important;
}
.swiper-button-prev{
     transform: translate(1170px, 0px) !important;
}
.loanshaodw{
     box-shadow: 10px 10px 20px 7px rgba(70,91,151,.161);

     padding: 20px;
     border-radius: 10px;
}
.loanshaodw h5{
  color:#007bff;
}
a.nav-link{
  margin-right:35px;
  font-size: 16px;
  font-weight: 700;
}
.frist{
  bottom: 30% !important;
  left:10% !important
}
.second{
  bottom: 30% !important;
transform: translateX(60%);
}

.text-right{
    text-align: center;
}

.holfee{
  border: 1px solid #e9ecef;
  padding: 70px 40px 40px;
  margin: 10px;
  text-align: center;
  position: relative;
  border-radius: 10px;
}
 .sirfree{
  width:50px;height: 50px;
  border:2px solid #ef3f37;
  border-radius: 50%;
  display: flex;
  position: absolute;
  top:-25px;
  z-index: 10;
  left:45%;
  text-align: center;
  align-content: center;
justify-content: center;
align-items: center;
background-color:#F9F9F9 ;
font-size: 25px;

 }
 .carousel-item .carousel-caption{
     bottom:30% !important;
 }
 @media (max-width:768px){
 .carousel-item .carousel-caption {

bottom: 0% !important;
  }
  .carousel-caption h2{
font-size:22px !important;
  }
  .carousel-caption p{
font-size: 14px !important;
  }
/*  .carousel-item img {*/
/*    height: 30vh;*/
/*}*/

.whychose{
  margin-left: 30px;
}
.box {
  left: 9px;
}
 }
 footer{
background-color: #f8f9fa ;
 }
 .dropdown-menu1{
  padding-left: 0px ;
list-style: none;

 }
  .dropdown-menu1 li a{
    color:black ;
    padding-top: 9px ;
    text-decoration: none;
    font-size: 17px;
    font-weight: 500;
  }
   .dropdown-menu1 li {
    padding-top: 10px;
   }
   .reddd{
color:red;
font-size: 25px;
   }
/* Circular Floating Button */
.emi-button {
  position: fixed;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #007bff;
  color: white;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  border: none;
  box-shadow: 0 2px 6px rgba(0,0,0,0.3);
  cursor: pointer;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ftr-img {
  list-style: none;
}
.ftr-im a{
  text-decoration: none ;
  color:black ;
}
.grow{
  text-decoration: none !important;
  color:black !important;
  font-size:16px;
  font-weight: 800;
}
.emi-button:hover {
  background-color: #0056b3;
}
 .mobolr{
  display:none;
 }
 @media  (max-width:768px){
   .dektop {
  display:none;
 }
  .mobolr{
  display:block !important;
 }
 .second{
  bottom: 30% !important;
transform: translateX(20%);
}
.wither{
  width:250px !important;
}
.emi-button{
 

 
        right: -93px !important;
    
 }
 .monile-flexs{
     flex-direction: column;
 }
}
 .detal a{
  color: #ef3f37;
  font-weight: 800;
  text-decoration: none;
}
.btn-green{
  background-color: 	
#25d366;
color:white;
}
.wither{
  width:100%;
}
.sipee{
  width:300px ;
  height: 160px;
  border-radius: 10px;
}
.marquee-container {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: #fff;
}

.marquee-track {
  display: flex;
  width: fit-content;
  animation: scroll-right 30s linear infinite;
   transform: translateX(50%); /* start from middle
}

.sipee {
  height: 100px; /* adjust as needed */
  margin-right: 10px;
}

@keyframes scroll-right {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }

}
.abbb{
  position: absolute;
  top:0px;
   background: linear-gradient(to right, #c5e1ff 60%, rgba(255, 255, 255, 0.1));
  height: 400px;
  left: 0px;
 
}
section{
  overflow: hidden;
}
.postt{
  position: relative;

}
.carousel-caption h2{
  text-align: left;
}
 @media  (max-width:768px){
   .dektop {
  display:none;
 }
 .mobolr{
     text-align: left;
 }
 .navbar-collapse{
     padding-left:10px;
     margin-bottom:20px;
 }
  .mobolr{
  display:block !important;
 }
 .dek{
    flex-direction: row !important;
}
 }
 .whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    padding: 14px;
    border-radius: 50%;
    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    z-index: 1000;
    display: flex
;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s ease;
}
.joer{
  height: 200px;
}


.dek{
    flex-direction: column;
}
.comman a{
  color:black;
  text-decoration: none;
padding-left: 30px;
}
@media( max-width:768px){
  .comman1{
    flex-direction: column !important;
  }
  .comman a{

padding-left: 0px;
margin-top: 10px;
}
}